Subject: punctuation policy (was: RE: Alice style and finalisation (was:The Alice Translation Has Moved And Changed)

From: "And Rosta" <[email-masked]>
Date: Thu, 10 Oct 2002 02:22:44 +0100

pier:
> On Wednesday 09 October 2002 11:44, Jorge Llambias wrote:
> > You're mostly seeing my final version. In particular, I removed
> > the dots from Pierre and Robin's parts to harmonize the whole
> > thing. I tried to follow the word order of the original as
> > much as possible in keeping with the sense.
> 
> The dots should go back in throughout. The Thais and Ancient Greeks may 
> disagree, but I find a text without punctuation very hard to read.

So do I. Adding question marks, quote marks, etc. makes it a hell
of a lot easier to read (though adding in all the full stops makes
it harder for me). But given that Lojban had the policy of audiovisual
isomorphism and of lexicalizing all punctuation, use of punctuation
seems antilojbanic to me, and I feel that we should force ourselves
to suffer the absence of punctuation, for the sake of testing the
language properly.

--And.